<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ee38abc4bd685e9a79b2a5ea22905bf">
  <dict>
    <!--2023-01-31 11:41:29.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:29.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
